#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 yesod
version:              1.6.2.1
visibility:           public
id:                   yesod-1.6.2.1-A0qzzcHdRah6jmweW9lDoJ
key:                  yesod-1.6.2.1-A0qzzcHdRah6jmweW9lDoJ
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/
synopsis:             Creation of type-safe, RESTful web applications.
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod>

category:             Web, Yesod
abi:                  6611d87f37e0e46f93c37c2f2d3d313b
exposed:              True
exposed-modules:
    Yesod Yesod.Default.Config Yesod.Default.Config2
    Yesod.Default.Handlers Yesod.Default.Main Yesod.Default.Util

import-dirs:          /usr/lib/ghc-9.4.8/site-local/yesod-1.6.2.1
library-dirs:         /usr/lib/ghc-9.4.8/site-local/yesod-1.6.2.1
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/yesod-1.6.2.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-yesod
hs-libraries:         HSyesod-1.6.2.1-A0qzzcHdRah6jmweW9lDoJ
depends:
    aeson-2.1.2.1-LDBL5bcX1HC79scYyh3opi base-4.17.2.1
    bytestring-0.11.5.3 conduit-1.3.6.1-AL3EmwxQHuQ1mZT9WLAkFR
    data-default-class-0.1.2.0-J3yYo85AtrC9KKZSpt62Yc directory-1.3.7.1
    fast-logger-3.1.2-HKEuLeEGfgO74ZHKNJTd0B
    file-embed-0.0.15.0-7OnjuFj6gBM9fqBKJCVXdU
    monad-logger-0.3.41-2YLPasYfRoH4e2vepbuflG
    shakespeare-2.1.0.1-FqN7fD0LwuU83QNB6ozdcx
    streaming-commons-0.2.3.0-J9wf5XA5wCUJJ9LcbNZo5j
    template-haskell-2.19.0.0 text-2.0.2 unix-2.7.3
    unordered-containers-0.2.20-2kG5VEC3Gy42AwINT9WJ9w
    wai-3.2.4-G8OpaxOEe1K2xhGxWFGAVq
    wai-extra-3.1.16-4fktyihdjtV14ZFcgmL8Fb
    wai-logger-2.5.0-L9PhHLKXhaJ240xPXzAkRo
    warp-3.3.30-38vnaj4wlDPIgdQnaBLjGR
    yaml-0.11.11.2-7NEgW6E2pbYEs4sf4NTDIA
    yesod-core-1.6.26.0-3g9T4I6QDS4GZo80RUw7pY
    yesod-form-1.7.6-3LwqWDwo2mCF9RaXloExHW
    yesod-persistent-1.6.0.8-C5aWKNEY53g8Y5SM0erT2Y

haddock-interfaces:   /usr/share/doc/haskell-yesod/html/yesod.haddock
haddock-html:         /usr/share/doc/haskell-yesod/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

